@charset "utf-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, a:hover, abbr, acronym, address, cite, code, del, em, img, ins, strong, sub, sup, dd, dl, dt, li, font, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {line-height: 140%; }
body, td, th, input, select, textarea { font-family: 'Montserrat', 'sans-serif'; font-size: 14px; color: #3e545f; }
body { background-color: #FFF; margin: 0px;}
a{ color: #333; text-decoration: none!important;}
a:visited{color: #333;}
a:active{color: #333;}
a:hover { color: #333; text-decoration: underline;}
h1  {color: #3e545f; font-weight: 700;}
h2 {color: #fff;}
h3 {color: #3e545f; }
h4 {color: #27AEED; }
h5 {color: #666; }
h6 {color: #CCC; }
u{color: #fff;}

.cbp-block h1  {color: #211c5d !important;font-family: 'Quicksand', sans-serif;font-weight:900;}
.cbp-block h2 {color: #005F89 !important;font-family: 'Quicksand', sans-serif;font-size: 2.1em !important;}
.cbp-block h3 {color: #b0c241 !important;font-family: 'Quicksand', sans-serif !important;}
.cbp-block h4 {color: #003a73 !important;font-family: 'Quicksand', sans-serif;}
.cbp-block p{font-size: 14px !important;color:#888888 !important;}

.blog-post h1 {font-size: 1.2em !important;}
/*.blog-post h2 {color: #005F89 !important;font-family: 'Quicksand', sans-serif;font-size: 2.1em !important;}
.blog-post h3 {color: #b0c241 !important;font-family: 'Quicksand', sans-serif;}
.blog-post h4 {color: #003a73 !important;font-family: 'Quicksand', sans-serif;}
.blog-post p{font-size: 14px;color:#888888;}*/
/* Estilos para las zebras */
.zebra { margin-top:15px; margin-bottom:20px;}
.zebra td { border-bottom: 1px solid #f1f1f1;}
.zebra tr.alt td {		background: #f7f7f7;}
.zebra tr.over td {	background: #E2E2E2;}
.zebra tr.title td { background-color: #D6D6D6; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; }

/* Retoques al jQuery UI*/
.ui-state-default, .ui-widget-content .ui-state-default { background: #626262; color:#FFF; border:none; }
.ui-state-active, .ui-widget-content .ui-state-active { color:#FFF; border:none; background-color: #28AEED; background-image:none; }
.ui-state-default, .ui-widget-content .ui-state-default * { color:#FFF; border:none; }
.ui-state-active, .ui-widget-content .ui-state-active * { color:#FFF; border:none; }
.ui-widget-header, .ui-widget-content { border:none; background:#FFF; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#FFF; }
.ui-tabs-nav { border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #626262; padding-bottom:5px; border:none; }
.ui-tabs .ui-tabs-nav li a{ padding:5px;}

.margin{margin: 5px;}

#MenuVertical{padding: 0px;margin: 0px;width: 200px;float: left;margin-bottom: 25px;}
#MenuVertical li { list-style-position: inside; list-style-type: none; padding: 0px; margin-top: 3px; margin-right: 0px; margin-bottom: 0px; margin-left: 7px;}
#MenuVertical li a { color: #3e545f;padding: 0px; font-size: 11px; font-weight: normal; text-decoration: none; margin: 0px; }

#content-box { margin-top: 0px; margin-right: auto; margin-bottom: 20px; margin-left: auto; background-color: #FFF; }
#content-box .content-box-title  background-color: transparent; margin: 0px; color: #3e545f; font-size: 17px; text-transform: uppercase; padding-top: 14px; padding-right: 0px; padding-bottom: 10px; padding-left: 40px; }
#content-box #content-area { margin-top: 10px; margin-right: 20px; margin-bottom: 0px; margin-left: 20px; }
#mod-box { margin-top: 0px; margin-right: auto; margin-bottom: 15px; margin-left: auto; }
#mod-box #content-area { margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; }

.clear{clear: both;}


/*-------------------------------*/

.d-flex{display: flex;}
.d-block{display: block;}
.justify-content-start{justify-content: flex-start;}
.justify-content-end{justify-content: flex-end;}
.justify-content-center{justify-content: center;}
.justify-content-between{justify-content: space-between;}
.justify-content-around{justify-content: space-around;}
.align-items-start{align-items: flex-start;}
.align-items-end{align-items: flex-end;}
.align-items-center{align-items: center;}
.align-items-baseline{align-items: baseline;}
.align-items-stretch{align-items: stretch;}
.align-content-start{align-content: flex-start;}
.align-content-end{align-content: flex-end;}
.align-content-center{align-content: center;}
.align-content-around{align-content: space-around;}
.m-auto{margin:auto;}
.p-0{padding-left:0px!important; padding-right: 0px!important;}
.p-1{padding: 1em}
.p-2{padding: 2em}
.p-3{padding: 3em}
.p-4{padding: 4em}
.p-5{padding: 4em}
.p-2-xs{padding-top: 2em; padding-bottom: 2em;}
.m-2-xs{margin-top: 3em;}
.m-0{margin: 0px!important}
.m-1{margin: 1em;}
.m-2{margin: 2em;}
.m-3{margin: 3em;}
.m-4{margin: 4em;}
.m-5{margin: 5em;}

.verde{background: #B0C342}
.azul1{background: #0077AE}
.azul2{background: #005F89}
.azul3{background: #172251}
.text-light{color: #fff}
.site-content{
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 77px!important;
}
/*
.body{
	padding-top: 76px;
}
*/
/*menu responsive*/
.content-box-title{
	display: none;
}
#menu-mobile{
	z-index: 999999999999;
}

ul.mm-listview {
    display: block !important;
}

.header-menu-visible{
	background: #0077AE;
	display: flex;
	justify-content: space-between;	
	padding: 10px;	
	font-size: 33px;
	border-bottom: 5px solid #BBBBBB;
}

header .ct-header{
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
    transition: all .4s ease;
}

.header-content {
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
}

.mm-panels .mm-navbar{
	background: #0077AE ; border: none;
	border-bottom: 5px solid #BBBBBB;
	height: 76px;
	font-size: 17px;
}

.mm-navbar__title{
	line-height: 3
}

#logo{
	height:50px;
}

.mm-panel{
	padding-top: 90px!important;
}

.mm-panel:before {
	display: none;
}

ul .mm-listview{font-size: 30px; margin-top: 0px	}

.mm-listview li{
	list-style: none;
	padding: 7px;
	border-bottom: 1px solid #BBBBBB;
}

.mm-navbars_bottom{
	padding: 13px;
}
.mm-navbars_bottom a .icoRedes{
	color: #545454;
	font-size: 	30px;
}

ul.mm-listview {
    display: block !important;
}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
    color: rgb(255, 255, 255);
}
.mm-menu .mm-listview .mm-btn_next::after {
    border-color: #172251;
}
.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {
    border-color: rgb(255, 255, 255);
}

}
.pago{color: #fff; border-radius: 12px; text-shadow: -2px -2px 2px #525252; font-size: 20px}

.navbar-header{
	display: none;
}

/*end menu responsive*/


/*slider seccion principal*/

.slick-arrow {
    position: absolute;
    top: 40%;
    left: -5%;
    transform: translateY(-50%);
    z-index: 50;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    font-size: 30px;
    padding: 0 15px;
    cursor: pointer;
    transition: all .3s ease-in-out;
    margin: 0 15px;
}
.slick-arrow:hover{
	color: #fff;
}
span.arrow-right.slick-arrow {
    right: -5%;
    left: auto;
}

.letra{
	padding-left: 0px;
	padding-right:0px;
	font-size: 14px;
	color: #BBBBBB;
}

#main-slider{
	background-size: 100% 110%;
}

/*Secion de servicios (iconos)*/

.fondo3{
    background-size: 100% 140%;
    box-shadow: 20px 20px #EFF6FF;
}

.card-container {
  cursor: pointer;
  height: 317px;
  position: relative;
  width: 233px;
  perspective: 1000px;
  transform-style: preserve-3d;
}
.card {
  height: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: all 0.5s ease-in-out;
  width: 100%;
}
.card-container:hover .card{
  transform: rotateY(180deg);
}
.card .side {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  border-radius: 6px;
  height: 100%;
  position: absolute;
  overflow: hidden;
  width: 100%;
  background: transparent;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color #fff;
}

.card .back {
  background: rgba(0,0,0,0.56);
  color: #fff;
  transform: rotateY(180deg);
  padding: 20px;
}
.txtCard:hover{
	color: #fff;
}
@-moz-document url-prefix() {
	.card .back {
		background: #081329;
	}
}


.icono img{
	height: 140px;
	width: 140px;
	object-fit: cover;
}

.titulo{
	font-size: 20px;
	color: #fff;
	display: flex;
    align-items: center;
    justify-content: center;
}
.titulo::before{
	content: url("arrow.png");
	padding-right: 10px;
}


/*seccion de blog */

/*.cover{
	position:relative;
	background: rgba(0,0,0,0.5);
	height: 57.4vw!important;
	max-height: 328px;
	max-width: 571px;
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 50px;
    width: 100%;
}*/

/*.content-blog a{
	display: flex;
	justify-content: center;
}*/

.text-card{
	font-size: 18px;
}

.content-blog a:hover{
	transition: all .3 ease;
    transform: scale(1.04);
}
/*.imageBlog{
	height: 100vw;
	max-height: 329px;
	width: 100%;
	max-width: 573px;
}*/

.blog {
    border-radius: 17px;
    overflow: hidden;
    margin: auto;
    max-width: 571px;
    max-height: 354px;
    position: relative;
}

.abs-blog{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 1em;
}
/*seccion numeros de asistencia*/

.banda{
	background: #EDEEED;
    height: 50px;
    width: 283px;
    line-height: 48px;
    position: absolute;
    padding-right: 20px;
    text-align: right;
    border-radius: 20px 7px 7px 20px;
    overflow: hidden;
    padding-left: 88px;
}

.content-numeros:hover .circulo {
	transition: all ease;
	animation: colorchange 2s infinite;
	animation-direction: alternate;
	}

@keyframes colorchange
{	
	0%   {border-color: #B0C342;}
	100%  {border-color: #0077AE;}
}


.circulo{
	background: #fff;
    height: 90px;
    width: 90px;
    border: 6px solid #B0C342;
    border-radius: 50px;
    line-height: 75px;
    text-align: center;
    font-size: 21px;
    z-index: 1;
}


/*estilos del footer*/
.footer-main::after {
    content: "";
    position: absolute;
    right: 0px;
    width: 0;
    height: 0;
    border-left: 223px 	solid transparent;
    border-right: 0px solid transparent;
    border-top: 46px solid #fff;
    z-index: 0;
}

.fm a{
	color: #545454;
	transition: all .3 ease;
}
.fm a:hover{
	color: #0077AE;
}

#menufooter, #menufooterTel{
	padding-left: 0px;
}

.first{
	font-size: 17px;
    font-weight: bold;
}

.fm > div > div {
	padding: 0px;
	margin: 0 0 4px;
}
.fm > div {
	padding: 0px;
}

.footer-second{
	background: #005F89;
}

.footer-second div a{
	color: #fff;
}

.fm , .fm div > div > p , .fm > ul > li{
    list-style: none;
	font-weight: 700;
	font-size: 12px;
	text-align: center;	
	margin-bottom: 0px
}

.social{
	text-align: center;
    font-size: 18px;
    border-top: 1px solid #BBBBBB;
}
.social div a span{
	transition: all .4s ease;
}
.social div a span:hover{
	transform: scale(1.2);
}

.uno{
	display: flex;
}
.dos{
	margin: auto;
}


.transform{
	transform: translate(0px, -15px);
	background-image: linear-gradient(#0077AE 85%, transparent 15%);
}

.scale{
	transition: all .4s ease;
    transform: scale(0.7);
    margin: -15px;
    padding: 16px;
}

.interna-content {
	position: relative;
}	
.banner-page{
	display: none;
}

.slick-track{
	min-width: 477px;
}

.img-color > div{
	transition: all .4s ease ;
	max-height: 80px;
	max-width: 140px;
	object-fit: cover;
	object-position: center;
	margin: auto; filter: grayscale(1)!important;
}

.img-color:hover div{
	filter: grayscale(0)!important;
}

.content-area{
	padding-top: 30px;
}

section.home-section {
    padding-top: 50px;
}

#pge_ssl_widget{
	display: none;
}

div#WhatsappPGEBadge {
    left: auto;
    right: 15px;
}
#soat{
	display: block;
	max-width: 115px;
	margin: 1em;
}

a.bounceInUp.animated{
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 1;
}
.botonFlotante, div #WhatsappPGEBadge{
	display: none;
}

@media (min-width: 434px){
	#menu-mobile{
		z-index: 9999999999;
	}

	/*slider*/
	#main-slider{
		background-size: 100% 115%;
	}
	#slider-principal{
		margin: auto;
		max-width: 900px;
	}
	.cover{
		padding:63px;
	}
}
@media (min-width: 576px){
	.botonFlotante, div #WhatsappPGEBadge{
		display: block;
	}

}

@media (min-width: 768px){
	
	#menu-mobile{
		z-index: 9999999999;
	}

	/*slider*/
	#main-slider{
		background-size: 100% 122%;
	}

	/*cards*/
	.letra{
		font-size: 20px;
	}

	.letra2{
		font-size: 30px;
	}

	.fondo3{
		background-size: 100% 140%;
		box-shadow: 50px 50px #EFF6FF;
		margin-bottom: 35px
	}
	
	.fm, .fm div > div > p , .fm > ul > li{
		text-align: left;	
	}

	span.arrow-right.slick-arrow {
		right: 0;
		left: auto;
	}

	.slick-arrow {
		top: 50%;
		left: 0%;
	}
}		

@media (min-width: 992px){
	#menu-mobile{
		z-index: 9999999999;
	}

	section.home-section {
		padding-top: 0px;
	}

	.fm , .fm div > div > p , .fm > ul > li{
		font-size: 13px;
	}

	.img-color{
		display: flex;
		width: 16%;
		padding: 10px 0px
	}

	span.arrow-right.slick-arrow {
		right: -8%;
		left: auto;
	}

	.slick-arrow {
		top: 50%;
		left: -8%;
	}

	#letras{margin-left: 0px;}


	.letra2{
		font-size: 35px;
	}

	.site-content{
		max-width: 1200px;
		margin: 0 auto;
		padding-top: 0px!important;
	}
	
	.interna-content > .content-box .content-box-title{
		position: absolute;
		top: -150px;
		z-index: 10;
		color: #fff!important;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
	}		

	.banner-page{
		display: initial;
	}

	.animated.tada{
		animation-duration: 1s;
		animation-fill-mode: both;
		animation-delay: 2s;
		animation-iteration-count: infinite;
	}
	.bounceInUp.animated{
		animation-duration: 1s;
		
	}
	
	.header-menu-visible{
		display: none;
	}
	#main-slider{
		padding-top: 177px;
		padding-bottom: 100px;
	}

	/*sesion de logos*/
	.logos{
		padding-top: 41.5px;
		padding-bottom: 41.5px;
	}
	
	.cover{max-height:278.594px;}
	.container-hormiga{
		display: flex;
		align-items: stretch;
	}
	.footer-main{
		display: flex;
	}
	.logo-footer{
		padding: 0px;
	}
	.social{
		display: flex;
		border:none;
	}
	.social div{
		margin: auto;
	}

	.letra{
		line-height: 30px;
	}
	
	.titulo{
		font-size: 35px;
	}

	.texto-blog{
		font-size: 17px;
		letter-spacing: 0.47px;
		padding-top: 20px;
		padding-bottom: 30px;
	}

	.text-blog{
		font-size: 27px;
	}
	/*menu version escritorio*/

	.navbar-header{
		display: flex;
		justify-content: space-between;
		width: 100%;
		padding: 15px;
	}

	#menu-main{
		list-style: none;
		display: flex;
		width: 100%;
		justify-content:center;
		padding-top: 7px;
		margin: 0px;
	}

	.navbar-header img{
		max-width:155px; 
	}

	#menu-main >li{
		position: relative;
		display: block;
		
	}

	#menu-main >li >a{
		text-decoration: none;
		color: #fff;
		font-weight: 700;
    	line-height: 30px;
    	text-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    	padding: 5px 20px 5px 20px;
    	display: block;
	}
		
	#menu-main >li{
		font-size: 12px;
		height: 60px;
		white-space: nowrap;
	}

	.main-nav{
		display: flex;
		align-items: stretch;
		height: 68px;
		border-bottom: 3px solid #fff;	
	}	

	ul.submenu{
		top: 60px;
	    padding: 0px;
	    position: absolute;
	    
	}
	
	.submenu >li{
		list-style: none;
		border-bottom: 1px solid #fff!important;	
		background: rgba(0,0,0,0.4);
	}
	.submenu >li >a{
		font-size: 14px;
		color: #fff;
		text-align: center;
		padding: 6px 15px;
		display: block;
	}
	.subsubmenu{
		position: absolute;
		top: 0;
		left: 100%;
		padding: 0;
		transform: translateY(32px);
		background: rgba(0,0,0,0.4);
	}
	.subsubmenu >li{
		list-style: none;
		border-bottom: 1px solid #fff!important;
	}
	.subsubmenu >li >a{
	    font-size: 14px;
	    color: #fff;
	    padding: 6px 15px;
	    display: block;
	}

	#menu-main >li >ul{
		display:none;
	}

	#menu-main li:hover{
		border-bottom: 3px solid #C5E126;
	}
	#menu-main li a:hover{
		color:#C5E126;
	}

	/*FIN MENÚ ESCRITORIO*/

	#menu-mobile{
		display: none;		
	}

	#btn-pago{
		/*display: none;*/
		transition: all .4s ease;
		height: 44px;
		width: 141px;
		background:#C5E126;
		color:#fff;
		font-size: 23px;
		font-weight: 700;
		text-align: center;
		border-radius: 15px;
		text-shadow: -1px 0px 5px rgba(0,0,0,0.5);
	}	
	#btn-pago:hover, .social-nav a:hover{
		transform: scale(1.1);
	}

	.social-nav{
		display: flex;
		font-size: 30px;
	}

	.social-nav a{
		transition: all .4s ease;
		padding-left: 15px;
		color: #fff;		
	}
	
	.left{
		padding-top: 4px;
		display: flex;
	}

	.left div{
		padding-left: 15px;
	}

	/*collase del menu escritorio*/

	.arriba{
		transform: translateY(-81px);
	}
	.view{display: none !important;}

	#soat{
		max-width: 200px;
	}
}

@media (min-width: 1200px){
	#main-slider{
		background-size: 100% 120%;
	    padding-bottom: 40px;
	}

	.padre{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.fondo3{
		background-size: 100% 100%;
		box-shadow: none;
	}
	.padre{
		padding-bottom: 100px;
	}
	.cover{max-height: 328px;}
	
	#menu-main > li{
		line-height: 50px;
		font-size: 15px;

	}

	ul.subsubmenu{
	    right: -185px;
	}


	.navbar-header img{
		max-width:216px; 
	}

	.left{
		padding-top: 10px;
	}

	.scale{
		transform: scale(0.54);
		margin: -29px;
	}

}	

@media (min-width: 1725px){
	#main-slider{
		background-size: 100% 100%;
	    padding-bottom: 60px;
	}
	.main-nav{
		margin-left: 41px;
	}
}	



/*unico*/
@media (min-width: 320px) and (max-width: 767px) {
	.content-numeros{
		display: block;
		width: 297px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
	}
}
